Hooks:PostHook( PlayerTweakData, "init", "MP5A2Init", function(self)
	self.stances.mp38.crouched.shoulders = {
		translation = Vector3(-1.82151, -10.532, -2.75737),
		rotation = Rotation(0.000112595, -0.000341753, -6.00006)
	}
	self.stances.mp38.standard.shoulders = {
		translation = Vector3(-0.579133, -9.532, -1.0737),
		rotation = Rotation(0.000112017, -0.000332915, -1.50006)
	}
	self.stances.mp38.steelsight.shoulders = {
		translation = Vector3(-8.4865, -12.532, 0),
		rotation = Rotation(0.000111978, 0.725, 0)
	}
end )